<?php
 /* @var $this GeomarketController */
 /* @var $model Geomarket */

 $this->breadcrumbs = array(
     yii::t('default', 'Organization') => array('/dashboard/organization'),
     yii::t('default', 'Geomarkets') => array('index'),
     $model->name,
 );


 $this->widget('bootstrap.widgets.TbAlert');
?>


<?php
 $this->widget('ext.bootstrap.widgets.TbDetailView', array(
     'type' => 'striped',
     'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
     'data' => $model,
     'attributes' => array(
         'name',
         'description',
         array(
             'name' => 'status',
             'value' => Yii::t('default', $model->status),
         ),
     ),
 )); ?>
<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
